<div class="i c-body" style="padding-top: 20px;">
	<div class="signin-box">
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
				<p><?= $this->t('passwd_succesfuly_sent') ?></p>
			</div></div></div>

	</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>


